import { COMMON_DISABLE, COMMON_ENABLE } from '@/const';
/**
 * 过滤状态
 * @param status 状态码
 * @returns
 */
export const filterStatus = function (status: string) {
  switch (status) {
    case COMMON_ENABLE:
      return '已上架';
    case COMMON_DISABLE:
      return '已下架';
    default:
      return '未知';
      break;
  }
};
